//*

Theme Name: HealthGetIt
Theme URI: http://theme.co/x/
Author: Jaime Lerner - the Geek Goddess
Author URI: https://geekgoddess.com
Description: Custom X Pro child theme.
Version: 1.0.0
Template: pro

*/
:active,:focus {
  outline: none !important;
}


/* TYPOGRAPHY =========================== */

body { font-family: "Montserrat",sans-serif  !important; }

h1, .h1{
	font-size: 350%;
}

h2, .h2 {
	font-size: 300%;
}

h3, .h3 {
	font-size: 250%;
}

h4, .h4 {
	font-size: 200%;
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
 /* font-weight: 700 !important;*/
  margin-top: 20px;
}
h6, .h6 {
  text-transform: none;
}
.yellow {
  background-color: yellow;
}

.horizontal-dotted-line {
  border-bottom: 1px dotted #333;
  width: 100%;
}
.horizontal-dashed-line {
  border-bottom: 1px dashed #333;
  width: 100%;
}
.clear {
  clear:both;
}
.center {
  text-align:center;
}

.underline {
	text-decoration: underline;
}
.uppercase { text-transform: uppercase }

/* remove empty p tags in WordPress */
p:empty {
	display:none;
}


/* IMAGES =========================== */

.img-center { display:block !important; }
.img-center img { margin: 0 auto; }


/* Header area =========================== */

/* un-remark if you want to not display the social icons in the header but still want them in the footer
/*.x-topbar .p-info {
  display:none;
}*/

/* resizing logo: un-remark if you want this
.x-brand {
  position: absolute;
}

.x-brand img {
	-webkit-transition:all .4s ease;
	transition:all .4s ease;
	height:76px;
	width:auto!important;
}

.x-btn-navbar {
	-webkit-transition:all .4s ease;
	transition:all .4s ease;
	margin-top:24px;
}

.x-brand {
	font-size:12px;
	-webkit-transition:all .4s ease;
	transition:all .4s ease;
	margin-top:4px !important;
}

.home .shrink.x-navbar {
  background-color: #57beeb !important;
}


.shrink .x-btn-navbar {
	margin-top:14px;
}

.shrink.x-navbar .desktop .x-nav > li > a {
	padding-top:18px;
	height:60px;
}

.shrink.x-navbar .desktop .x-nav > li ul {
	top:60px;
}

.shrink .x-navbar-inner {
	min-height:58px;
}

.shrink .x-brand, .shrink .x-brand img {
	margin-top:2px !important;
}

.shrink .x-brand img {
	height:40px !important;
}

.shrink .x-btn-navbar.collapsed {
	font-size: 14px !important;
	margin-top:14px;
}


@media (max-width: 424px) {
	.x-brand img {
		margin-top:20px !important;
		height: 46px !important;
	}
}

 */

/* LISTS ================================= */
li { padding-bottom: 5px }
ol li { padding-bottom:20px; }

ul.checkmarks {
  list-style-type: none;
}

ul.checkmarks > li:before {
  content: "\2714 ";
}

/* FORMS ============================== */

/* Fix to remove red box from Firefox forms */
input:invalid {
	box-shadow: none;
}

/* INFUSIONSOFT FORMS ================================================ */

.infusion-form input[type="text"],.infusion-form input[type="email"],.infusion-form input[type="tel"],.infusion-form textarea,.infusion-form select { width:100%;-moz-border-radius: 4px;border-radius: 4px;padding: 1%;}
.infusion-form select { margin-top:10px;width:104%;font-size:1em;padding: 4%}
.infusion-form .infusion-field { margin:10px 0;overflow: auto}
.infusion-form .infusion-field label { float:left !important; width:40% !important; text-align: left;  }
.infusion-form.stacked .infusion-field label { float: none !important; width:100% !important; text-align: center}
.infusion-form .infusion-field .infusion-field-input-container,.infusion-field textarea { float:right;width:55%}
.infusion-form.stacked .infusion-field .infusion-field-input-container,.infusion-field textarea,.infusion-form.stacked .infusion-field select { float:none;width:100%}
.infusion-form .infusion-field .infusion-radio { float:right;width:40% !important;}
.infusion-form .infusion-field .infusion-radio .infusion-option { float:left;width:20% !important;}
.infusion-form .infusion-field .infusion-radio label { float:left;width:40% !important;}
.infusion-form textarea, .infusion-form select,.infusion-form input[type="text"], .infusion-form input[type="email"], .infusion-form input[type="tel"] { font-size: 1.0em;border:1px solid #333}
/*.infusion-form textarea { padding: 5px}*/
.infusion-form .infusion-field select { float:right; padding: 5px; width: 55%}
.infusion-form button#orderButton:hover,button#submitButton:hover { background-color: #f7941d !important; color:#000 !important;}
.infusion-form .largeButton { text-transform:uppercase; font-size: 24px; font-weight:bold }
.infusion-form.stacked input[type="submit"] { text-align: center }

.infusion-form.inline-form .infusion-field .infusion-field-input-container { float:left;width:25%; }
.infusion-form.inline-form .infusion-field, .infusion-form.inline-form .infusion-submit { display:inline; }
.infusion-form.inline-form input[type="text"],.infusion-form.inline-form input[type="email"],.infusion-form.inline-form select{ display:inline; font-size:1.1em; }
.infusion-form.inline-form select{ margin-top:0;margin-left:10px; }
.infusion-form.inline-form input[type="text"]:nth-child(4){ margin-left:10px; }
.infusion-form.inline-form input[type="email"]{ margin-left:10px; }
.infusion-form.inline-form input[type="submit"]{ width:20%;font-size:.9em;margin-left:10px;padding-top: 15px; }

.infusion-form input.bluehover:hover { background-color: #57beeb; }

@media (max-width:880px){
  .infusion-form.inline-form .infusion-field .infusion-field-input-container { float:none;width:100%; }
  .infusion-form.inline-form .infusion-field, .infusion-form.inline-form .infusion-submit { display:block; }
  .infusion-form.inline-form input[type="text"],.infusion-form.inline-form input[type="email"]{ display:block; font-size:1em; }
  .infusion-form.inline-form input[type="text"]:nth-child(4){ margin-left:0px; }
  .infusion-form.inline-form input[type="email"]{ margin-left:0px; }
  .infusion-form.inline-form input[type="submit"]{ width:100%;font-size:1em;margin-left:0px; }
  .infusion-form.inline-form select{ width:100%;font-size:1em;margin-left:0px; }
}

/* BLOG

/*remove blog section header
.x-header-landmark {
  display:none;
}

.p-meta>span:nth-child(2)  { display:none; }  /* remove date from blog posts */




/* BUTTONS ============================== */

.x-btn {
	border:none;
	text-shadow:none;
}

.x-btn, .button, [type="submit"] {
  text-shadow: none !important;
}

.x-btn-navbar {
	box-shadow: none !important;
}

@media (max-width: 484px){
	.x-btn-jumbo {
		font-size: 20px !important;
	}
}
/* FOOTER ============================ */

.x-colophon.top {
	padding: 2% 0;
	background-color: rgb(231, 180, 65);
}
.x-colophon.bottom {
	padding:0;
}

/* GENERAL MEDIA QUERIES ============================================= */

@media (max-width: 415px) {
  .infusion-form .largeButton { text-transform:uppercase; font-size: 14px; font-weight:bold }
}

/*  add in if you want a sticky navbar for mobile

@media (max-width: 979px) {
	.x-navbar-fixed-top {
		position: fixed !important;
	}
	body.x-navbar-fixed-top-active .x-navbar-wrap {
		min-height: 90px;
	}
}

*/

/* CHANGE BREAKPOINT FOR MOBILE NAV =============================== */

/* optional code for wider widths */

@media (max-width: 1345px) {

.x-nav-wrap.desktop {
   display:none;
}

.x-nav-wrap.mobile {
   display:block;
}

.x-nav-wrap.mobile.x-collapsed {
	display: none;
}

.x-nav-wrap.mobile.collapse {
   display:none;
}

.x-nav-wrap.mobile.collapse.in {
   display:block !important;
}

.masthead-inline .x-btn-navbar {
	display: block;
	float: right;
}
  .x-menu-item-search {
	display:none;
  }

/* add in if nav overlays hero
#x-nav-wrap-mobile ul li:last-child {
	padding-bottom:70px;
}
*/


}

